@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");

body {
  margin: 0px;
  padding: 0px;
  background-color: #fff;
  font-family: "Rubik", sans-serif;
}

ul {
  list-style-type: none;
}

.header-main {
  border-bottom: 2px solid #f0f0f1;
  position: relative;

  .logo {
    background-color: #3e66fb;
    border-radius: 12px;
    display: inline-block;
    padding: 10px 10px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.18px;
    text-decoration: none;

    span {
      font-weight: 300;
      font-size: 12px;
    }
  }

  ul {
    li {
      padding: 0px 25px;
      position: relative;

      @media (max-width: 414px) {
        padding: 0px 10px;
      }

      a {
        color: #3e66fb;
        opacity: 0.4;
        font-size: 25px;

        &:hover {
          opacity: 1;
        }
      }

      &::after {
        content: "";
        position: absolute;
        right: 0px;
        top: -30px;
        width: 2px;
        background-color: #f0f0f1;
        height: 90px;

        @media(max-width:767px) {
          top: 0px;
          height: 100%;
        }
      }

      &:last-child {
        &::after {
          content: "";
          display: none;
        }
      }

      &:first-child {
        &::before {
          content: "";
          position: absolute;
          left: 0px;
          top: -30px;
          width: 2px;
          background-color: #f0f0f1;
          height: 90px;

          @media(max-width:767px) {
            top: 0px;
            height: 100%;
          }
        }
      }

      &.dropdown {
        padding-left: 0px;

        a {
          display: flex;
          align-items: center;
          opacity: 1;

          @media (max-width: 414px) {
            padding: 0.5em 0.5em;
          }

          h3 {
            padding-left: 12px;
            color: #2f3c4c;
            font-weight: 500;
            font-size: 16px;
            width: 140px;

            @media (max-width: 414px) {
              width: 120px;
            }

            p {
              margin-bottom: 0px;
              color: #3e66fb;
              font-weight: 500;
              font-size: 10px;
              line-height: 14px;
            }
          }
        }

        .dropdown-menu {
          top: 110%;

          a {
            font-size: 14px;
          }
        }
      }
    }
  }
}

.choose-main {
  padding: 73px 0px 0px 0px;
  position: relative;

  .choose-inner {
    max-width: 852px;
    margin: 0 auto;

    p {
      color: #c2c9d1;
      font-weight: 400;
      font-size: 20px;
      line-height: 28px;
    }

    h2 {
      color: #000000;
      font-size: 48px;
      font-weight: 700;
      max-width: 680px;
      width: 100%;

      @media (max-width: 767px) {
        font-size: 36px;
      }
    }

    .check-box-image-main {
      margin: 50px -10px 0px -10px;

      @media(max-width:767px) {
        margin: 50px 0px 0px 0px;
      }

      img {
        width: 100%;
      }

      .bottom-check-box-text {
        border-top: 2px solid #3f3d56;
        padding: 10px 0px 0px 15px;

        .bottom-part {
          display: flex;
          align-items: center;
          justify-content: space-between;
        }

        .img-checkbox {

          margin-left: 15px;

          input {
            padding: 0;
            height: initial;
            width: initial;
            margin-bottom: 0;
            display: none;
            cursor: pointer;

            &:checked {
              + {
                label {
                  &:after {
                    content: "";
                    display: block;
                    position: absolute;
                    bottom: 15px;
                    left: 0px;
                    right: 0px;
                    width: 6px;
                    height: 14px;
                    margin: 0 auto;
                    border: solid #fff;
                    border-width: 0 2px 2px 0;
                    transform: rotate(45deg);
                  }
                }
              }
            }
          }

          label {
            position: relative;
            cursor: pointer;
            margin-bottom: 0px;


            &:before {
              content: "";
              -webkit-appearance: none;
              background: linear-gradient(0deg,
                  rgba(255, 255, 255, 0.75),
                  rgba(255, 255, 255, 0.75)),
                #f03738;
              transform: matrix(-1, 0, 0, 1, 0, 0);
              height: 64px;
              width: 64px;
              border-radius: 0px 24px 0px 24px;

              display: inline-block;
              position: relative;
              vertical-align: middle;
              cursor: pointer;
            }
          }
        }
      }

      .left-img {
        background-color: #fff;
        border-radius: 24px;
        margin: 0px 10px;

        @media (max-width: 767px) {
          border: 2px solid #f0f0f1;
          margin: 0px 0px 20px;
        }

        span {
          color: rgba(0, 0, 0, 0.29);
          font-size: 14px;
          font-weight: 400;
        }

        h5 {
          color: #f03738;
          font-size: 20px;
          font-weight: 500;
        }
      }

      .right-img {
        background-color: #fff;
        border-radius: 24px;
        margin: 0px 10px;

        @media (max-width: 767px) {
          border: 2px solid #f0f0f1;
          margin: 0px 0px;
        }

        h5 {
          color: #3e66fb;
          font-size: 20px;
          font-weight: 500;
        }

        span {
          color: rgba(0, 0, 0, 0.29);
          font-size: 14px;
          font-weight: 400;
        }
      }

      .right-img {
        label {
          position: relative;
          cursor: pointer;

          &:before {
            content: "";
            -webkit-appearance: none;
            background: #3e66fb !important;
            box-shadow: 0px 13px 31.85px rgba(62, 102, 251, 0.44);
            transform: matrix(-1, 0, 0, 1, 0, 0);
            height: 64px;
            width: 64px;
            border-radius: 0px 24px 0px 24px;

            display: inline-block;
            position: relative;
            vertical-align: middle;
            cursor: pointer;
          }
        }
      }

      .text-right {

        margin: 0px 10px;

        @media(max-width:767px) {
          margin: 0px 0px;
        }

        .next-btn {
          background-color: #3e66fb;
          font-size: 16px;
          font-weight: 400;
          width: 130px;
          border-radius: 25px;
          padding: 10px 15px;
          display: flex;
          justify-content: space-between;
          align-items: center;
          float: right;
          border: 1px solid transparent;
          cursor: pointer;
          margin-top: 70px;
          margin-bottom: 70px;

          &:hover {
            background-color: #fff;
            border: 1px solid #3e66fb;
            color: #3e66fb;
          }
        }
      }


    }
  }

  &::after {
    content: "";
    background-color: #f6f6f7;
    width: 100%;
    height: 34%;
    position: absolute;
    bottom: 0px;
    z-index: -9;
    left: -2.5%;
    bottom: -5%;
  }
}